/* abbreviation for astronomical unit */
" au" = " au";

/* abbreviation for centimeters */
" cm" = " cm";

/* abbreviation for cubits */
" cubit" = " cubito";

/* abbreviation for feet */
" ft" = " ft";

/* abbreviation for decimal inches
   abbreviation for inches */

" in" = " \"";

/* abbreviation for kilometers */
" km" = " km";

/* abbreviation for meters */
" m" = " m";

/* abbreviation for miles */
" mi" = " mi";

/* abbreviation for millimeters */
" mm" = " mm";

/* abbreviation for points */
" pt" = " pt";

/* abbreviation for pixels */
" px" = " px";

/* abbreviation for yards */
" yd" = " yd";

/* tick abbreviation for feet */
"'" = "'";

/* tick abbreviation for inches */
"\"" = "\"";

/* footnote to explain that * in the units menu means that unit prints true to size */
"* prints true to size" = "* stampa a dimensioni reali";

/* name for centimeters */
"centimeters (cm)" = "centimetri (cm)";

/* tick name for feet */
"feet (')" = "piedi (ft)";

/* name for feet */
"feet (ft)" = "piedi (ft)";

/* name for decimal inches */
"inches — decimal (in)" = "pollici decimali (\")";

/* tick name for inches */
"inches — fractional (\")" = "pollici frazionari (\")";

/* name for inches */
"inches — fractional (in)" = "pollici frazionari (pollici)";

/* name for kilometers */
"kilometers (km)" = "chilometri (km)";

/* name for meters */
"meters (m)" = "metri (m)";

/* name for miles */
"miles (mi)" = "miglia (mi)";

/* name for millimeters */
"millimeters (mm)" = "millimetri (mm)";

/* no ruler scale */
"No scale" = "Nessuna scala";

/* This is not a user facing string. This should be a contiguous string of characters that can end an abbreviation. For example, in English, one might abbreviate points as ‘pts’ or ’pts.’ In this case, the ‘.’ should be included in this OGSkippableUnitTrailingCharacterSet string. */
"OGSkippableUnitTrailingCharacterSet" = ".";

/* abbreviation for picas */
"p" = "p";

/* name for picas */
"picas (p)" = "pica (p)";

/* name for pixels */
"pixels (px)" = "pixel (px)";

/* name for points */
"points (pt)" = "punti (pt)";

/* no ruler scale */
"Reset Scale" = "Reimposta scala";

/* ruler units menu option */
"Ruler Units" = "Unità righello";

/* name for yards */
"yards (yd)" = "iarde (yd)";